//-----------------------------------------------------------------------
//
// Top 10 d'axel68.fr sans Freeze-Tag
//
//-----------------------------------------------------------------------

set g_obj_settings "timelimit: 0 fraglimit: 5 roundlimit: 5"
set g_rbm_settings "timelimit: 0 fraglimit: 5 roundlimit: 5"
set g_ctf_settings "timelimit: 0 fraglimit: 5 roundlimit: 5"
set g_dem_settings "timelimit: 0 fraglimit: 5 roundlimit: 5"

set sv_maplist ""

set g_gametype 3

set g_extgametype ctf


set sv_extmaplist "dm/mohdm1,ctf dm/tunisian_fe,rbm obj/stlo,obj dm/mohdm7,dem dm/mohdm6,rbm obj/renan,obj dm/mohdm3,ctf dm/toysoldiers,rbm dm/mp_verschneit_dm,dem"

map dm/mohdm1

restart

//01. dm/mohdm1,ctf
//02. dm/tunisian_fe,rbm
//03. obj/stlo,obj
//04. dm/mohdm7,dem
//05. dm/mohdm6,rbm
//06. obj/renan,obj
//07. dm/mohdm3,ctf
//08. dm/toysoldiers,rbm
//09. dm/mp_verschneit_dm,dem
//10. obj/obj_team4,obj
